I can't open the file textclass.lst in either 1.6.7 or 2.0. I get a message
from Pareto File Cure saying that I don't have the proper application to
open lst files.  I get a similar message from Windows.

Bill

On Mon, Jun 27, 2011 at 9:20 AM, Richard Heck <rgh...@comcast.net> wrote:

> On 06/26/2011 05:54 PM, William Hanson wrote:
> > Richard, Paul
> >
> > In response to Paul's latest message:
> > 1.  No, I can't produce pdf output in LyX 2.0.
> > 2.  "In each version of LyX, what do you see in the "Converter" and
> > "Extra flag" fields when you go to Tools > Preferences... > File
> > Handling > Converters and highlight "LaTeX (pdflatex) -> PDF
> > (pdflatex)"?"
> > In 1.6.7 I see "pdflatex $$i" in Converter and "latex" in Extra Flag.
> > In 2.0.0 I see "pdflatex $$i" in Converter and "latex=pdflatex" in
> > Extra Flag.
> > 3.  "What do you see when you highlight "LaTeX (plain) -> DVI"?"  (I
> > assume Paul means "LaTeX (plain) -> DraftDVI".)
> > In 1.6.7 I see "pplatex" in Converter and "latex" in Extra Flag.
> > In 2.0.0 I see "pplatex" in Converter and "latex" in Extra Flag.
> >
> Let's try something else: We'll trick LyX into thinking these classes
> are installed and then see what happens.
>
> In your LyX user directory (again, you can find this from Help>About),
> there is a file textclass.lst. This is the file that tells LyX what
> classes and packages are installed, etc. In it, you should find a line
> that looks like this:
>
> "article" "article" "article" "false" ""
>
> Change "false" to "true", close the file and restart LyX. Can you
> convert now? If so, then the issue is purely with the configuration
> routine.
>
> Richard
>
>

Reply via email to